Package: rust-scopeguard / 1.1.0-1

Metadata

Package Version Patches format
rust-scopeguard 1.1.0-1 3.0 (quilt)

This package has no patches.